.footer {
    overflow: hidden;
    background-color: rgb(51, 51, 51);
    position: absolute;
    bottom: 0;
    color: white;
    padding: 10px;
    width: 100%;
    
}

.footer  a {
    text-decoration: none;
    text-align: center;
    justify-content: center;
    position: center;
    color: white;
    font-weight: 600;
}

.reseaux {
    float: right;
}
.reseaux img{
    width: 30px;
}